Subject: [Nfvrg] Input to draft-irtf-nfvrg-gaps-network-virtualization

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Tue, 27 Sep 2016 12:56:06 +0200

Dear Michael,

Following the suggestion from Ramki on adding some content from the
topic you presented in our draft (draft-irtf-nfvrg-gaps-network-
virtualization), I'd like to kindly ask you if you have read the draft
and have any suggestion on what you think are the key aspects we should
include on attestation, remote attestation and confinement technologies
(based on what you presented [1]).

We are working on an update of the draft, so any comments/suggestions
you might have would be highly appreciated.

Thanks,

Carlos

[1] https://www.ietf.org/proceedings/96/slides/slides-96-nfvrg-9.pdf